* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
*::-webkit-input-placeholder,
*:-moz-placeholder,
*::-moz-placeholder,
*:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}
a {
  text-decoration: none;
}
:root {
  --container-width: 1230px;
  --color-main: #000;
  --font-main: "Inter Tight", sans-serif;
  --font-secondary: "";
}
.header-logo img{
  display: block;
}
.container {
  max-width: var(--container-width);
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.clear-list {
  list-style: none;
}
body {
  font-family: var(--font-main);
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  background: var(--color-main);
  overflow-x: hidden;
}
.--center {
  text-align: center;
}
button,
input {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  box-shadow: none;
  font-family: var(--font-main);
}
.header__toggle {
  display: none;
  cursor: pointer;
}
.header-toggle .toggle.is-openned {
  display: none;
}
.header-toggle.is-active .toggle.is-openned {
  display: block;
}
.header-toggle.is-active .toggle.is-closed {
  display: none;
}

#main {
  position: relative;
}
.main-decor {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;

  left: 50%;
  transform: translateX(-50%);
}
.main-decor__star {
  position: absolute;
  /* display: none; */
  /* transform: scale(0); */
  /* opacity: 0; */
  /* transition: transform .8s; */
}
html{
  overflow-x: hidden;
}
html.loaded .main-decor__star {
  /* opacity: 1; */
  /* transform: scale(1); */
}
.main-decor__star--small {
  opacity: 0.4;
  width: 25px;
  height: 25px;
}

.main-decor__star--1 {
  display: block;
  left: -47px;
  top: 77px;
  /* transition-delay: .3s; */
}

.main-decor__star--2 {
  display: block;
  left: 156px;
  top: 27px;
  /* transition-delay: 1s; */
}
.main-decor__star--3 {
  display: block;
  left: 52px;
  top: 306px;
  /* transition-delay: .6s; */
}
.main-decor__star--4 {
  display: block;
  left: 279px;
  top: 253px;
  /* transition-delay: .8s; */
}

.main-decor__star--5 {
  display: block;
  right: 182px;
  top: -24px;

  /* transition-delay: .5s; */
}

.main-decor__star--6 {
  display: block;
  right: 76px;
  top: 239px;
  /* transition-delay: .9s; */
}
.main-decor__star--7 {
  display: block;
  right: -24px;
  top: 28px;
  /* transition-delay: .7s; */
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 28px 0;
}
.menu {
  display: flex;
  align-items: center;
  gap: 40px;
  list-style: none;
}
.menu a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  transition: opacity 0.3s;
}
.menu a:hover,
.menu a.--active {
  opacity: 0.5;
}

h1,
h2 {
  font-size: 64px;
  font-weight: 700;
  line-height: 64px; /* 100% */
}

.main-hero {
  text-align: center;
}
section.section {
  padding: 100px 0;
}
#main {
  padding: 100px 0 60px;
}
.main-hero__text {
  max-width: 520px;
  margin: 40px auto;
  color: #fff;
  text-align: center;
  font-weight: 400;
  line-height: 24px; /* 150% */
  opacity: 0.5;
}

.button {
  border-radius: 12px;
  background: #fff;
  padding: 16px 24px;
  color: #000;
  text-align: center;
  font-weight: 700;
  line-height: 24px; /* 150% */
  display: inline-block;
  transition: background 0.3s;
}
.button:hover {
  background: #c6c6c6;
}
.button.--icon {
  display: inline-flex;
  align-items: center;
  gap: 12px;
}

.services__list {
  margin-top: 60px;
}
.services-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
}

.services-item__icon {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #202020;
}
.services-item__icon img {
  max-width: calc(100% - 10px);
}
.services-item__title {
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-top: 24px;
}
.services-item__text {
  color: #fff;
  opacity: 0.5;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 16px;
}

.projects__list {
  margin-top: 64px;
}
.projects-list__item:not(:last-child) {
  margin-bottom: 40px;
}
.projects-item {
  display: flex;
  gap: 124px;
  align-items: center;
}

.projects-item:nth-child(even) {
  grid-template-columns: 1fr 590px;
  flex-direction: row-reverse;
}

.projects-item__title {
  font-size: 30px;
  font-weight: 700;
  line-height: 38px; /* 126.667% */
}

.projects-item__content {
  flex-grow: 1;
}
.projects-item__text {
  opacity: 0.5;
  margin-top: 28px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px; /* 150% */
}
.projects-item__image {
  flex: 0 0 590px;

  aspect-ratio: 590 / 496;
  overflow: hidden;
  border-radius: 20px;
}
.projects-item__image img {
  border-radius: 20px;

  width: 100%;
  height: 100%;
  object-fit: cover;
}

.advantages-wrapper {
  display: grid;
  grid-template-columns: 1fr 590px;
  grid-gap: 122px;
}

.advantages-item {
  padding: 32px 0;
  border-bottom: 1px solid #202020;
}
.advantages-item__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.advantages-item__title h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px; /* 133.333% */
}
.advantages-item__title span {
  border-radius: 50%;
  background: #202020;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;

  transition: all 0.3s;
}
.advantages-item__title span svg {
}
.advantages-item__content {
  /* margin-top: 24px; */
  line-height: 24px; /* 150% */
  /* display: none; */

  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease-out;
}
.advantages-item.is-active .advantages-item__content {
  margin-top: 24px;
  opacity: 1;
}

.advantages-item.is-active .advantages-item__title span {
  transform: rotate(-180deg);
  background: #fff;
}
.advantages-item .advantages-item__title span svg path {
  transition: all 0.3s;
}
.advantages-item.is-active .advantages-item__title span svg path {
  stroke: #000;
}

.footer {
  border-top: 1px solid #202020;

  padding: 50px 0;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
}

.about-block {
  padding: 60px;
  border-radius: 30px;
  background: #202020;
}
.about-block__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

.about-block__image {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 20px;
}
.about-block__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-block__text {
  padding-right: 42px;
  margin: 40px 0;
}
.about-block__text p {
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.about-block__text p:not(:last-child) {
  margin-bottom: 24px;
}

.contact-block {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 122px;
}
.contact-wrapper__block {
  margin-top: 60px;
}

.contact-block__contacts * {
  display: inline-block;
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px; /* 133.333% */
  transition: opacity 0.3s;
}
.contact-block__contacts a:hover {
  opacity: 0.5;
}

.contact-block__text{

}
#contact{
  
}